h4 {
    font-size: 1.25rem !important;
}

.section-title {
    border-bottom: solid 1px #dcdcdc;
    padding: .6rem 0;
    margin-top: .2rem;
    margin-bottom: 1rem;
}

.section-title h3 {
    padding: 0;
    margin: 0;
}

.subtext {
    font-style: italic;
    font-size: smaller;
}

.card-done {
    background-color: #2ecc71 !important;
}

#site-wrapper a {
    color: #424448;
    transition: color .2s;
}

#site-wrapper a:hover {
    color: #20202c;
}

.close {
    position: relative;
    transform: translateY(10px);
}

h4.subtitle {
    font-family: 'Raleway', sans-serif;
    margin-bottom: .4em;
    margin-top: .4em;
    font-size: 1.5em;
}

.side-col {
}

.col-tache {
    background: #e2e2e1;
    box-shadow: 10px 0 10px -10px rgba(0, 0, 0, 0.5);
    transition: background .3s;
}

.col-tache li.list-group-item {
    background: #e2e2e1;
    transition: background .5s;

}

.col-tache li.list-group-item-action:hover {
    background: #e8e8e7;
}

.non-visible {
    color: rgba(0, 0, 0, .4);
}